---
title: "Notifications"
date: 2020-07-03T13:45:15+02:00
draft: false
chapter: true
weight: 38
---
## Fine-tune notifications

You have to be able to do your work and not be disturbed by Matrix. In times of digital distraction, we all need to learn how notifications should be adapted step by step in a meaningful way. 

*Scenario 1:*

If you are writing a proposal for a research project and the deadline is approaching, you may want to be notified when your colleagues want to start a discussion with you.  Notifications in this room are intended to draw attention and will be set accordingly...

*Scenario 2:*

If you are in a room whose main purpose is to inform yourself about new scientific papers and other interesting things from time to time, you may want to turn off the notifications and remind yourself to enter the room from time to time, or you may want to be notified aloud only when your name is mentioned in the discussion.

### Global settings

**Settings > Notifications**

Here experiences must be made if necessary, which help with the estimate, which notifications one really needs promptly and when a back-and-forth-looking is sufficient.

See [recommendations for first steps after first login](/en/settings)

![screenshot of the menu to select when to send notifications](/images/01_Notifications_en.png)

### Roomwise settings

When the mouse is moved over individual rooms in the room list, a bell appears on the right-hand edge for each room. After clicking on them, you can set up the notifications for each room individually.

![Screenshot of the notification options in the room settings](/images/02_Notifications_en.png)

